<?php
require_once '../config.php';

$_settings->require_permission('projects','crear');

/* guardar proyecto... */

$_settings->audit(
    'projects',
    'crear',
    'Creó el proyecto: Sistema SGPPBN'
);
